@charset "utf-8";

:root {
	--baseItemColor01:#31a02a;
	--baseItemColor02:#313131;
	--baseItemColor03:#1c1c1c;
	--baseItemColor04:#f2f2f2;
	--baseItemColor05:#eef6ed;
	--baseItemColor06:#eaf4f9;
	--baseItemColor07:#0168b7;
	--listShadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.15);
}
.news_list-img {
	height: 150px;
}
.news_list-item img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.news_list-inner {
	box-shadow: var(--listShadow);
	margin-bottom: 5px;
	height: 100%;
}
.news_list-contents {
	padding: 10px;
	background: #fff;
}
.list_data {
	text-align: right;
	display: block;
	padding: 5px;
	letter-spacing: 4px;
	font-size: 13px;
	color: #595959;
}
.news_list-ttl {
	color: #595959;
	margin-bottom: 10px;
	font-weight: bold;
}
.news_list-txt {
	line-height: 1.4;
}
.news_list {
	display: flex;
	flex-wrap: wrap;
}
.news_list-item {
	width: calc((100% / 4) - 8px);
	margin: 0 10px 20px 0;
	box-sizing: border-box;
	padding: 10px;
}
.news_list-item:nth-child(3n) {
	margin-right: 0;
}
.news_list-inner a {
	display:block;
}
.news_list-inner a:focus-visible {
	outline: 3px solid #000;
}
@media screen and (min-width:768px) and ( max-width:1024px) {
.news_list-img {
	height: auto;
}
}
@media screen and (max-width: 769px) {
	.news_list {
		flex-direction: column;
	}
	.news_list-item {
		width: 100%;
		margin-bottom: 3rem;
		padding: 0;
		margin-right: 0;
	}
	.news_list-item:last-child {
		margin-bottom: 0;
	}
}